## Interface Swift_Events_CommandListener

(line 20)

## Description

    Swift_Events_EventListener
       |
       --Swift_Events_CommandListener

Located in File: /vendors/swiftMailer/classes/Swift/Events/CommandListener.php

##### Listens for Transports to send commands to the server.

- author: - Chris Corbyn

## Class Variables

Summary:

## Class Constants

Summary:

## Method Detail

Summary:
void commandSent (Swift_Events_CommandEvent $evt)

#### Method commandSent (line 27)

#### void commandSent( Swift_Events_CommandEvent $evt)

##### Invoked immediately following a command being sent.

#### Parameters

- Swift_Events_ResponseEvent $evt:

#### Info

- access - public

## Inherited Variables

### Inherited Class Variable Summary

## Inherited Methods

### Inherited Method Summary

Documentation generated on Fri, 12 Nov 2010 20:45:18 +0000 by phpDocumentor 1.4.3